TermUX: WARNING: linker: Unsupported flags DT_FLAGS_1=0x8

I've suddenly started seeing the following warning on running a variety of commands in TermUX:

WARNING: linker: Unsupported flags DT_FLAGS_1=0x8

Anyone know what could be causing this and/or how to clear it up? It's occurring with a wide variety of commands that have no obvious relation to each other, so trying to track it down to, say, a common shared library is difficult. I'm just hoping that maybe someone has run into this before and can shed some light on the situation.
Thanks!

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by ignacio16
4 hours ago
Last post by jerde.keeley
4 hours ago
Last post by lafayette63
3 hours ago
Nexus 5
Started by elbert88
Last post by heidenreich.arlie
24 minutes ago
Last post by sofia69
3 hours ago
Last post by xkeebler
24 minutes ago
[Q]
Started by sigmund90
Last post by aaron.satterfield
1 hour ago
Last post by mmarks
28 minutes ago
Last post by jtrantow
3 hours ago
[Q]
Started by pjohnston
Last post by kelli07
1 hour ago
Last post by hauer
24 minutes ago
Last post by stiedemann.elwin
39 minutes ago
Last post by pkub
3 hours ago